.hui{ font-family:Arial, Helvetica, sans-serif; line-height:25px; color:#323232; font-size:12px;}
.lan{ font-family:Arial, Helvetica, sans-serif; line-height:25px; color:#014ca9; font-size:12px;}
.huib{ font-family:Arial, Helvetica, sans-serif; line-height:25px; color:#999999; font-size:12px;}
.huic{ font-family:Arial, Helvetica, sans-serif; line-height:25px; color:#666666; font-size:12px; text-decoration:none;}
.left_wenzb{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0066cc;}
.left_wenz{ font-family:Arial, Helvetica, sans-serif; font-size:14px;  color:#4c4948;}
.zii{ font-family:Arial, Helvetica, sans-serif; font-size:14px;  color:#333333; font-weight:bold;}
.about{ font-family:Arial, Helvetica, sans-serif; font-size:14px;  color:#333333; line-height:28px;}
.zi{ font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#333333; line-height:30px;}
.news{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:28px; color:#666666; text-decoration:none}
.news:hover{ color:#1f3a87; text-decoration:underline;}
#banner {
	POSITION: relative; WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 360px; CLEAR: both; padding:0px; z-index:2
}
#ban {
	WIDTH: 100%; HEIGHT: 360px
}
#ban DIV {
	TEXT-ALIGN: center; WIDTH: 100%; HEIGHT: 360px
}
#bando {
	Z-INDEX: 5; POSITION: absolute; TEXT-ALIGN: right; MARGIN: auto; WIDTH: 100%; TOP: -28px
}
#bando IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer
}
#banner SPAN {
	TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; HEIGHT: 360px
}
